quick reply 0.5.5 [de] verursacht störungen mit tb 1.5.0.8

Am 24.09.2018, werden in der Zeit zwischen 21:00 Uhr und 09:00 Uhr des folgenden Tages Wartungsarbeiten am Server durchgeführt. Daher wird die Webseite in dieser Zeit nur eingeschränkt erreichbar sein.
  • musste mein quick reply 0.5.5 deaktivieren, nachdem ich auf tb 1.5.0.8 hochgerüstet habe.


    als störung zeigte sich unterhalb der normalen 3-geteilten nachrichtenansicht ein circa 4 cm hoher ausgegrauter riesenrand, in dem unten links ein rotes zeichen zu sehen war, an oder mit dem jedoch nicht geschrieben werden konnte.


    gleichzeitig konnte ich auch keine mails mehr öffnen, obwohl diese im nachrichtenvorschaufenster unten teilweise zu sehen waren.


    ich habe viele erweiterungen im gebrauch! möglicherweise gibt es noch eine wechselwirkung zwischen einer dieser anderen erweiterungen.


    gibt es eigentlich eine möglichkeit sich eine kompakte liste der erweiterungen exportiertbar anzeigen zu lassen?


    dank u gruß bert

  • sehr gut, genau sowas suche ich. vielen dank! werde ich gleich morgen ausprobieren. jetzt muss ich aber auf meine 2 meter, sonst wird das mit morgen = heute nicht so richtig was. nochmals dank u gruß bert